aboutsummaryrefslogtreecommitdiffhomepage
diff options
context:
space:
mode:
-rw-r--r--doc/snippets/MatrixBase_reverse.cpp2
-rw-r--r--scripts/eigen_gen_docs6
2 files changed, 5 insertions, 3 deletions
diff --git a/doc/snippets/MatrixBase_reverse.cpp b/doc/snippets/MatrixBase_reverse.cpp
index f545a2837..0fa68b006 100644
--- a/doc/snippets/MatrixBase_reverse.cpp
+++ b/doc/snippets/MatrixBase_reverse.cpp
@@ -4,5 +4,5 @@ cout << "Here is the reverse of m:" << endl << m.reverse() << endl;
cout << "Here is the coefficient (1,0) in the reverse of m:" << endl
<< m.reverse()(1,0) << endl;
cout << "Let us overwrite this coefficient with the value 4." << endl;
-m.reverse()(1,0) = 4;
+//m.reverse()(1,0) = 4;
cout << "Now the matrix m is:" << endl << m << endl;
diff --git a/scripts/eigen_gen_docs b/scripts/eigen_gen_docs
index 4c9214e51..1688f9b41 100644
--- a/scripts/eigen_gen_docs
+++ b/scripts/eigen_gen_docs
@@ -5,10 +5,12 @@
# will be used
USER=${USER:-'orzel'}
+#ulimit -v 1024000
+
# step 1 : build
# todo if 'build is not there, create one:
-#mkdir build
-(cd build && cmake .. && make -j3 doc) || { echo "make failed"; exit 1; }
+mkdir build -p
+(cd build && cmake .. && make doc) || { echo "make failed"; exit 1; }
#todo: n+1 where n = number of cpus
#step 2 : upload